.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:675.558195px;}
.h2{height:675.807948px;}
.h1{height:953.729216px;}
.h0{height:956.000000px;}
.w1{width:664.771971px;}
.w6{width:665.339667px;}
.w2{width:675.807948px;}
.w0{width:675.807981px;}
.w4{width:829.403800px;}
.w5{width:889.011876px;}
.w3{width:956.000000px;}
.x0{left:5.109264px;}
.x2{left:61.311164px;}
.x1{left:63.581948px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:793.333333pt;}
.h2{height:793.626628pt;}
.h1{height:1120.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:780.666667pt;}
.w6{width:781.333333pt;}
.w2{width:793.626628pt;}
.w0{width:793.626667pt;}
.w4{width:974.000000pt;}
.w5{width:1044.000000pt;}
.w3{width:1122.666667pt;}
.x0{left:6.000000pt;}
.x2{left:72.000000pt;}
.x1{left:74.666667pt;}
}
